/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; }
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}
.overlay{
	width:440px;
	height:322px;
	position:absolute;
	top:0;
	right:-440px;
    background-image: url("/gfx/sbv/img/leftSlash.png");
    color:#fff;
}
.carouselContent .links {
    position:absolute;
    bottom:120px;
    right:20px;
}
.carouselContent .links a{
    color:#fff;
    display:block;
    background: url("/gfx/sbv/img/dot.png") no-repeat right;
    padding-right:20px;
    text-align:right;
    margin-bottom:10px;
    font-size:14px;
}
.carouselContent .links a:hover{
    text-decoration:none;
}

.bjqs-markers {
    position:absolute;
    right:10px;
    bottom:10px;
}
.bjqs-markers a {
    background-color:#fff;
    margin:6px;
    padding:7px;
}
.bjqs-markers .active-marker a {
    border:3px solid #E77526;
    margin:3px;
}
.bjqs-markers a:hover {
    
    background-color:gray;
}
.frontPage .contentBoxesContainer {
    position:absolute;
    top:0px;

}
.blueBox {
    position:relative;
}
.carouselContent {
    width: 440px;
    height: 322px;
    position: absolute;
    top: 0;
    right: 0px;
    display:none;
    color:#fff;
    text-align:right !important;
    padding-right:20px;
    padding-top:30px;
}
.carouselContent .smallHeader {
    font-size:20px;
    line-height:25px;
}
.carouselContent .mediumHeader {
    font-size:25px;
    line-height:30px;
}
.carouselContent .largeHeader {
    font-size:32px;
    line-height:37px;
}
.carouselContent .teaserDiv {
    margin-top:10px;
    font-size:14px;
}
